﻿@using AdminCaja.Areas.Admin.Models.Procedures
@model ProcedureFileViewModel

@using (Html.BeginForm("ConfirmDeleteFile", "Procedures", FormMethod.Post, new { @class = "form-horizontal form-material" }))
{
    @Html.HiddenFor(m => m.Id)
    @Html.AntiForgeryToken()

    <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Eliminar Archivo</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
        </button>
    </div>
    <div class="modal-body">
        <p>¿Estás seguro de eliminar el archivo @Model.Name (@Model.FileName)? Se eliminarán sus contenidos completamente del sitio.</p>
    </div>

    <div class="modal-footer">
        <button type="submit" class="btn btn-primary">Eliminar</button>
        <button type="button" data-dismiss="modal" class="btn btn-primary">Cancelar</button>
    </div>
}

